node-replace-ext_1.0.0-1_all.deb


Advertisement

Description

node-replace-ext - Replaces a file extension with another one

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-replace-ext_1.0.0-1_all.deb
Package name node-replace-ext
Package version 1.0.0
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/gulpjs/replace-ext#readme
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 3.53 KB
Installed size 19.00 KB
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-replace-ext_1.0.0-1_all.deb 1.0.0 all Ubuntu Universe
node-replace-ext - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-replace-ext_1.0.0-1_all.deb
Source Package node-replace-ext

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-replace-ext deb package:
    # sudo apt-get install node-replace-ext

Files

Path
/usr/lib/nodejs/replace-ext/LICENSE
/usr/lib/nodejs/replace-ext/index.js
/usr/lib/nodejs/replace-ext/package.json
/usr/share/doc/node-replace-ext/README.md
/usr/share/doc/node-replace-ext/changelog.Debian.gz
/usr/share/doc/node-replace-ext/copyright

Changelog

2016-11-21 - Sruthi Chandran <srud@disroot.org>
node-replace-ext (1.0.0-1) unstable; urgency=low
* Initial release (Closes: #845224)

See Also

Package Description
node-request-capture-har_1.2.2-1_all.deb Save all traffic as a HAR file
node-request_2.88.1-2_all.deb simplified HTTP request client module for Node.js
node-require-all_3.0.0-1_all.deb Require all Node.js module files within a directory
node-require-dir_1.0.0-1_all.deb helper to require() directories
node-require-directory_2.1.1-1_all.deb require all files in a directory
node-require-from-string_2.0.1-1_all.deb Require module from string
node-require-inject_1.4.0-1_all.deb simple mock injector
node-require-main-filename_1.0.1-1_all.deb shim for require.main.filename() that works in as many environments as possible
node-require-relative_0.8.7-2_all.deb Relative require module import for Node.js
node-requirejs-text_2.0.12-2_all.deb RequireJS/AMD loader plugin for text resources
node-requirejs_2.3.6-1_all.deb JavaScript file and module loader - NodeJS
node-requires-port_1.0.0-1_all.deb checks if a protocol requires a certain port number to be added to an URL
node-reserved_0.1.2+20140511-3_all.deb List of JavaScript reserved words (Node.js module)
node-resolve-cwd_2.0.0-2_all.deb Resolve the path of a module from current directory
node-resolve-dir_1.0.1-2_all.deb Resolve a directory
Advertisement
Advertisement